function dropDown() {
    document.getElementsByClassName('searchfield')[0].classList.toggle("hideable");
    document.getElementsByClassName('search')[0].classList.toggle("shift");
    document.getElementsByClassName('button')[0].classList.toggle("hide");
}
